## This file must *NOT* be checked into Version Control Systems,
# as it contains information specific to your local configuration.
#
# Location of the SDK. This is only used by Gradle.
# For customization when using a Version Control System, please read the
# header note.
#Sat Jun 20 23:03:38 MSK 2020
sdl2_src.dir=/home/dzmitry/Downloads/SDL2-2.0.12-src
cmake.dir=/snap
sdl2_build.dir=/home/dzmitry/Downloads/SDL2-2.0.12-build
ndk.dir=/home/dzmitry/Android/Sdk/ndk/21.0.6113669
sdk.dir=/home/dzmitry/Android/Sdk
